.reveal section.ttitle h1 {
    color: transparent;
}

.reveal section.invtitle h1 {
    color: black;
}

.reveal section.invtitle a {
    color: blue;
}


.reveal section.invtitle {
    color: black;
}

.smalllink {
    font-size: x-large;
}

.reveal .larger  > .content {
    font-size: larger;
}

.reveal .smaller > .content {
    font-size: smaller;
    font-stretch: condensed;
}
